=== debian/changelog ===
symfonie (0.2.4-2) karmic; urgency=low

  * Fixed a bug that causes program to crash when lauch from desktop icon 
  * Updated icon in debian control file 

 -- Cuong <cuong@cuong-desktop>  Tue, 17 Aug 2010 13:59:11 -0700
