=== debian/control ===
Source: symfonie
Section: user/multimedia
Priority: extra
Maintainer: Cuong Tham <cuongtham@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1191

Package: symfonie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good-extra
XB-Maemo-Upgrade-Description: put something here
Description: A directory based music player with equalizer
 A directory based music player written in QT. 
 Features include file browser, 8-band audio equalizer,
 speed control, sleep timer, resuming the playback from last opened state,
 landscape/auto/portrait mode, full screen mode
XB-Maemo-Icon-26:
 begin 644 symfonie.png
 MB5!.1PT*&@H````-24A$4@```!H````:"`8```"I2DS.`````7-21T(`KLX<
 MZ0````9B2T=$`/\`_P#_H+VGDP````EP2%ES```+$P``"Q,!`)J<&`````=T
 M24U%!]H($10S$KM9\08```:]241!5$C'K5;+;U/9&?_.N=?W[1O;B>VXC./$
 MR9BD-&3&).U`591$X:E!D"I26UI!A6;1++I@%DB#6+'J/]`%NQ8$$D*,4-1*
 M4!+L`:1)\Z)Y$/)P'-MYV'&<&V)?OZ[OO:>+)ITP6_+MCK[OZ'=^O^]\#W3G
 MSIV;L&N$$```>/KT:?/@X."9GIZ>9V?/GIT#`&`P,<:RO.<A?/8G;V,C=8::
 M_S:P^OTX;\'F-QN'OT+>UL/':\JC)]>?#["F5OGS5L=?`LT!Z#&F_]ZT-36/
 M89]AC$DZG1:>/'GR!U5570,#`[]1%(5#"!'X2/L`B&$8(Q0*_10A9`:#P4&$
 M$(3#X6:69<T#!;)8+&8\'J]K:FH:OWW[]C\<#L?*XN)BH\5B,0X4B*(HDL_G
 MJUI;6]\AA("B*+U4*HD88SA0(```PS`HN]V>C\?C4BZ7JQ9%,6N:)CI0($((
 M8ABF7"@4F&?/GAW.Y_,U@4`@HFG:1U.B]Q]T74<.AR,].3G9DDJEO((@*%U=
 M7?.:IF$+`O/`&%4J%>SW^Q.SL[._5!3EDTN7+CVV6JT50LA'2T?OKQ'3-%&A
 M4.```(X=.S;4V=FYO.=#B`!"0&`W&@$`0HC@#VH,`4(($-[W+H0`(TSH:#1J
 M`P`015%[_?IU8'!PL(]AF'Q]??U:/!Z7#</`_]/8-#<-NPRN-@2$P(ZR)2Q&
 M(G:;5=`YNA$#T8#22]3:ZHILEE0#JMH!$(+M3%I<6H[::)9E=99EC>'AX8;G
 MSY_W>CR>.5$4<[%8[%`P&%S1-(W:!2(6G=4)PH1@"FB&,411+*^D%=_:/[_V
 M(LD&KQCS4_$7;:.?N)V;_Y>,IDV690RZKJXNE\ED^.'AX2]D64[?NG7K_JM7
 MK^I'1T?;/!Y/?N\W6C`8R62Y1BJ_1YRZ`1PRH*&A(;>5*X`:?\L!`!@\+W$G
 M?Z[Y?'592`$`(5#EJ"GXP)>E0Z%0P_S\O"^3R=3W]/1\^^C1H^#;MV_;<KE<
 M]<V;-Z^UMK9.N=UNA679RLOOOCN_'HDP*P`0K:D^\>6%B]NE4E%T.IV:KNN,
 M+,OY1"+AVLZD&?C9YX`0@NCL3.W:;$C#G9V=R\5B46AH:/B/)$FE<#C<F\OE
 MJDW3I!1%.30T--0+`'#Y\N5W5EG>H5@6:(L%1,E:.'GR5\M7KUY]62P6M[:W
 MM\$PC&AG9^?,E^?/+Q!$`4$8/CT:7#MSYG2$<KO=OQT;&PNZW>[DQ,1$AVF:
 MU.G3IP=45>4:&QO?E<ME>G)R\AC/\PE%4:14*E6',0:GT[DBBF(ZD4A((R,C
 M[95*1>!Y/E=5595>6)CWQK#K,QNE@3DSE-U>FBEBG\^WS;)L49;E',_S>8[C
 MU"M7KDPXG<Z4U^M-7K]^_9YA&!9%422_W[]0+I>-4JE$)$E*-C<W;P0"`05C
 M;.PF7FMJ:MI<BL9:,G_]"B:_.0>33_[F]WA^DL-VN[WD]7H3Z^OKGN[N[I>J
 MJE;'8C&KR^7:*A0*7$U-39%AF#S'<97]71QC;(JBJ%NM5GVO%A%"1!"$"@%`
 MI+`#>G8+#*V,>)[7J=K:VM]1%*5/34VUTS2=/W7JU(OQ\7$_(00EDTGWV-A8
 MX^;FIK>MK6TJ%HO5+B\O-P,`LEJM&8QQ865E17[SYLWGE4J%9UE695E6D22I
 MDD@D6EB6!;_?OT`(R=%=75W+-$V3JJJJ?#@<_B*;S5J]7N]:-INU;FQL>`W#
 MH"Y>O/BHM[=W86!@P`R%0B8A!-OM]NUSY\XM,0QCWKMW3P,`X#@N?_SX\03&
 M./;PX<-?`P#8;+9(=W?W$F6WVW\?C4;MHBA6;#:;DLUF)555)555K85"06IO
 M;_^WV^W>F9N;<RPM+7GV&$F2M*7K>BD2B=@F)B:">XP8AE%65U?MT]/300``
 M69;3I5+)H#LZ.M9,TT0O7KQH*A:+7']__Q`A!*:GIUTC(R,M%RY<F*8HBC`,
 M8^JZ3B&$""$$9%G>.7'BQ"K#,,;=NW<K```LRY:.'CV:1`C!_?OW`0"@NKI:
 MZ>CH6*,IBB+A<-C_^/'C/P(`I--IQXT;-_Z53J=E413S&&.",0:,,4$(`0#L
 M)1[V?#]><';CX(,X^*$9`TW3Q4`@D-`T#2\N+OI<+M?[@QCC``"8$`)'CAQ)
 M.AR.A"S+Z;Z^OMD'#QX$4ZG4H4`@L+%_C!!"@!"""2%H;P?<ZX7[]\(?^7X8
 M?+6UM?G^_OX'3J<S>>W:M:]G9F9:^OKZGGJ]WMS^"PS#&((@O!<$X3W/\R5"
 M")BF"8(@Y!B&405!R&.,"451IL5B*5DLE@+'<1HA!/T7\F$ZSSSR+$(`````
 (245.1*Y"8((`
 `
 end
