## symfonie 0.2.4-3

=== debian/changelog ===
symfonie (0.2.4-3) karmic; urgency=low

  * Updated about page URL 

 -- Cuong <cuong@cuong-desktop>  Tue, 17 Aug 2010 14:54:38 -0700
