## symfonie 0.2.4-4

=== debian/changelog ===
symfonie (0.2.4-4) karmic; urgency=low

  * Fixed a typo in about dialog

 -- Cuong <cuong@cuong-desktop>  Tue, 17 Aug 2010 15:16:21 -0700
