## symfonie 0.2.5

=== Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Nov 26 06:46:50 2010
# Project:  symfonie.pro
# Template: app
# Command: /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake -unix -o Makefile symfonie.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtSql -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtMaemo5 -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon_compat -I../../build-symfonie -I../../build-symfonie
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../../build-symfonie/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/symfonieplaylist.cpp \
		src/symfonieplaylistitem.cpp \
		src/symfonieplaylistitemfolder.cpp \
		src/symfonieplaylistitemfile.cpp \
		src/symfonieqslider.cpp \
		src/symfoniedb.cpp \
		src/symfoniesong.cpp \
		src/symfoniemetareader.cpp \
		src/symfoniethread.cpp \
		src/symfonieinfowindow.cpp \
		src/symfonierichtextdelegate.cpp \
		src/symfonietoolbar.cpp \
		src/symfonieaboutdialog.cpp \
		src/symfonietimerwindow.cpp \
		src/symfonieequalizerwindow.cpp \
		src/symfoniefiletypesdialog.cpp \
		src/symfonieoptionsdialog.cpp \
		src/symfonievolumeslider.cpp \
		src/symfonievolumedialog.cpp \
		src/symfonieseekslider.cpp \
		src/symfonielabelignoreevent.cpp \
		src/symfonieqmenu.cpp \
		src/symfoniespeeddialog.cpp ../../build-symfonie/moc_mainwindow.cpp \
		../../build-symfonie/moc_symfoniemediaplayer.cpp \
		../../build-symfonie/moc_symfonieplaylist.cpp \
		../../build-symfonie/moc_symfonieqslider.cpp \
		../../build-symfonie/moc_symfoniedb.cpp \
		../../build-symfonie/moc_symfoniesong.cpp \
		../../build-symfonie/moc_symfoniemetareader.cpp \
		../../build-symfonie/moc_symfonieinfowindow.cpp \
		../../build-symfonie/moc_symfonierichtextdelegate.cpp \
		../../build-symfonie/moc_symfonietoolbar.cpp \
		../../build-symfonie/moc_symfonieaboutdialog.cpp \
		../../build-symfonie/moc_symfonietimerwindow.cpp \
		../../build-symfonie/moc_symfonieequalizerwindow.cpp \
		../../build-symfonie/moc_symfoniefiletypesdialog.cpp \
		../../build-symfonie/moc_symfoniefullscreenexitbutton.cpp \
		../../build-symfonie/moc_symfonieoptionsdialog.cpp \
		../../build-symfonie/moc_symfonievolumeslider.cpp \
		../../build-symfonie/moc_symfonievolumedialog.cpp \
		../../build-symfonie/moc_symfonieseekslider.cpp \
		../../build-symfonie/moc_symfonielabelignoreevent.cpp \
		../../build-symfonie/moc_symfoniespeeddialog.cpp
OBJECTS       = ../../build-symfonie/main.o \
		../../build-symfonie/mainwindow.o \
		../../build-symfonie/symfonieplaylist.o \
		../../build-symfonie/symfonieplaylistitem.o \
		../../build-symfonie/symfonieplaylistitemfolder.o \
		../../build-symfonie/symfonieplaylistitemfile.o \
		../../build-symfonie/symfonieqslider.o \
		../../build-symfonie/symfoniedb.o \
		../../build-symfonie/symfoniesong.o \
		../../build-symfonie/symfoniemetareader.o \
		../../build-symfonie/symfoniethread.o \
		../../build-symfonie/symfonieinfowindow.o \
		../../build-symfonie/symfonierichtextdelegate.o \
		../../build-symfonie/symfonietoolbar.o \
		../../build-symfonie/symfonieaboutdialog.o \
		../../build-symfonie/symfonietimerwindow.o \
		../../build-symfonie/symfonieequalizerwindow.o \
		../../build-symfonie/symfoniefiletypesdialog.o \
		../../build-symfonie/symfonieoptionsdialog.o \
		../../build-symfonie/symfonievolumeslider.o \
		../../build-symfonie/symfonievolumedialog.o \
		../../build-symfonie/symfonieseekslider.o \
		../../build-symfonie/symfonielabelignoreevent.o \
		../../build-symfonie/symfonieqmenu.o \
		../../build-symfonie/symfoniespeeddialog.o \
		../../build-symfonie/moc_mainwindow.o \
		../../build-symfonie/moc_symfoniemediaplayer.o \
		../../build-symfonie/moc_symfonieplaylist.o \
		../../build-symfonie/moc_symfonieqslider.o \
		../../build-symfonie/moc_symfoniedb.o \
		../../build-symfonie/moc_symfoniesong.o \
		../../build-symfonie/moc_symfoniemetareader.o \
		../../build-symfonie/moc_symfonieinfowindow.o \
		../../build-symfonie/moc_symfonierichtextdelegate.o \
		../../build-symfonie/moc_symfonietoolbar.o \
		../../build-symfonie/moc_symfonieaboutdialog.o \
		../../build-symfonie/moc_symfonietimerwindow.o \
		../../build-symfonie/moc_symfonieequalizerwindow.o \
		../../build-symfonie/moc_symfoniefiletypesdialog.o \
		../../build-symfonie/moc_symfoniefullscreenexitbutton.o \
		../../build-symfonie/moc_symfonieoptionsdialog.o \
		../../build-symfonie/moc_symfonievolumeslider.o \
		../../build-symfonie/moc_symfonievolumedialog.o \
		../../build-symfonie/moc_symfonieseekslider.o \
		../../build-symfonie/moc_symfonielabelignoreevent.o \
		../../build-symfonie/moc_symfoniespeeddialog.o
DIST          = ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		symfonie.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ../../build-symfonie/ui_mainwindow.h ../../build-symfonie/ui_symfonieaboutdialog.h ../../build-symfonie/ui_symfonietimerwindow.h ../../build-symfonie/ui_symfonieequalizerwindow.h ../../build-symfonie/ui_symfoniefiletypesdialog.h ../../build-symfonie/ui_symfonieoptionsdialog.h ../../build-symfonie/ui_symfonievolumedialog.h ../../build-symfonie/ui_symfoniespeeddialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: symfonie.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
