=== debian/changelog ===
symfonie (0.2.5) karmic; urgency=low

  * Added option continuously playback true|false
  * Equalizer window now is scrollable
  * Added 2 more bands to equalizer
  * Font size in the play list window can now be changed in option

 -- Cuong <cuong@cuong-desktop>  Sat, 21 Aug 2010 01:57:36 -0700
