## symfonie 0.2.5-2

=== debian/changelog ===
symfonie (0.2.5-2) karmic; urgency=low

  * Updated icons 

 -- Cuong <cuong@cuong-desktop>  Thu, 26 Aug 2010 00:32:45 -0700
