## symfonie 0.2.5-3

=== debian/changelog ===
symfonie (0.2.5-3) karmic; urgency=low

  * Updated icons again 

 -- Cuong <cuong@cuong-desktop>  Fri, 27 Aug 2010 02:45:08 -0700
