=== debian/control ===
Source: symfonie
Section: user/multimedia
Priority: extra
Maintainer: Cuong Tham <cuongtham@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://thecodecentral.com/contact

Package: symfonie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good-extra
XB-Maemo-Upgrade-Description: put something here
Description: A directory based music player with equalizer
 A directory based music player written in QT. 
 Features include file browser, 8-band audio equalizer,
 speed control, sleep timer, resuming the playback from last opened state,
 landscape/auto/portrait mode, full screen mode
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2Fy
 ZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACGNJREFUeNpkVmlsVNcVvve+7b43Mx6P
 PR68gFm9gAu4gGMDxhgKKSJFJaCU0qQRVStKoT9aSlMU1C1JpbZR1SapVEVtVYJT
 RJJGrRtC0rIJHDBesDEmjje8jD3et1nffm/vGy+F9kpP7+nO9873zne+e85AMLd+
 ceQCZDcXu7Kra/+0q6Xn1vFMX2710b0/f53thdklt2Fh4wdLcquWFxQoxTD6wpqP
 b75nmdD3eiD9ZZy/+qnSpb5P1v/1g2+PcCjn3NLct3MLCwIbZPO1/Pev/QaB/y7e
 IRqa6stq6r5xRjfVouBY5wuXmy+UYIXKrhQiiTyUbQh9FMIUDtheTyoRRQxcFgQK
 YXsUIQ+LIRIAEMOlOjgAgZvtwf8junz3wk7LNrPTUzLfRQjF2vrrD3vTiJLiIyLG
 UICA2g5YAIRze6mouKnEwdkA7DfGBSB0HgGwkpsUEOf2KJHzzE9EhjZ4XelXTh/+
 3e8DvpwPE3qsUMTUJbsolgQgzoMFaIuKh2AsA4cIzRFBhuM57rG44H+JklibWErA
 l1WPFUBkjHUKKJYVih35FEzxo0SiRBVJpphDlJsjQthFBVEE/FxWj8m1sDieEUMA
 2eebgghcM7GpQoHnDBZMQjzlsACk+QACJCLDKKxGmEsAjiSJAGIZith8PO5jGbGv
 g6JIAYc4phHmGttrlk5HJjd7Pd6QKBOB56ksimQhIx6xPYEqggBkHlF+NhhFgkgl
 di1k5Mj5WEaKm0CnlFjEkenoePY/bryzG0Jo7d5a/qEkEcGykCLxFENjNgAPicRq
 oTAymdVoVjpIEctQlDRWy3mDwDm8c36Wr9ahGqO8bVN+xeK8ltrWGz+wbdtdvHrd
 ucP7d3UJkiUQghSeo9J8AIcIIuriWUYLRCwpjmEEnpkSLDgRMumRI500Ocq7bRu6
 CYFeCmzBIVmxZMXlX/7w1LtMScm2kYch3aKA8KwkFLBgEoLQw7J2sehJIsQyQhwQ
 Bc45Bkm3A17kECsLx3cMNqcG9BRXlj8rcPvTK5+7c/+Tk85LlZvKa2NaXNYsS0Qc
 lADlU3WNdQ7EA8hcYyViOKbafkJsQRERjCspQJBsYNtcWjw+IwH3SohYAfXJIXE4
 NuLmax5Ub/SnLlrEcTC74bOa05IojbHKm7ea72wFnI44nlBR5LEoyF6N9/rJivWI
 c8tg4G57RrSnvkBNqK547+gaA7lAAwZ500Tby7sCXaS4kOeYBQdqazKbrlcV88f2
 /ewBs2nklarvPktZut9/7tRLbb3385rbm7c/vXv/CJYtwgtEoJSPd47FhfdnJgAZ
 7AE5OTlWxZLt4x19QfMv713wxjQDDAHgfuLQ160nS7/Y+bHhsYiug9yi0qFDnKeJ
 m4qO7alvv14eHH34/OplRW/FtajU3N5UOTIxurb2XkNObzDkj8YTuDc4mHn1xr83
 dv39jazxS2+CjpqPskWenxgZn1RGw+FcmxDB7/cbXpenuycU4jp8BWX+lfk4duXs
 8K2Lfw6hr1Qc754Mj67EotxTtm5b/fWG60dDY0Nllm3hh8Hekks3r35pJpzw7txS
 Prx8xaq4HosAg10QcrCirDT05d27OhRBehiNRoFtWMPfePr5y09V7OmEqYsMS9NB
 fuX+4LGDJ1s5Qsm2rlDrcx5XSndHf9ummBotqCzZ/qamqzgrkNnLIUQaH7SsXbY4
 d2Byalp5OBBcxgsCXLp4cSjNmzIQHBrCtxrvrpqJhNMZVvV5Urtbhkb93e4lm9MC
 GRi214QaLp4bQNnpyydZl05gQR5nd5X1lbGDu565m5uV2826hPnj46feMgxDHhwe
 UdblF3TF43ErFouBDK+vLyeQMZaVkRlmXdSctTeyc7OXReITPfnaG1/1dp0oBvf/
 +GJFXm5eAmmGmvDIqe2srxVsKCj7l2lZKbfv3c7I9GcO6LohYlHRZCxHVFW1VE03
 nbPhLE03qEWIQWyqM1WSo4CyZVvEUnUDqlOjIDbcBxLRKKcbBkWfBRvxquy1H6lG
 YmVXsL1o37YDP43EYqJbSQmzw6hVVb9TrBs6TveljfYEg/IcD4jF41x334DYExyQ
 DMNMHlhmCNTZ3y3zUAi5XW5LlmXgcXu7uvs7MPrajpP39m0+crVi7d7vjU4NbWps
 q9tumbagabo9HZle1NTWsmVHaXkV63kt6/PX9rLelaRizXZ0R+nWjvKNWx6KghRJ
 Ssek31nyhfYnCsvrE4mEyVQAesLqPLDlOy38+eu/zZYlFy4pqGwPpGW+fLWp+pt1
 n9Y+yXSnqq77Pl+47m+VZSXX6lru+oZHwinzGU3NTEv1LS0SsCVF0/XkQGStS7jT
 Uu/pHwz55yeDpie81bfOLuJ3bzg04lXSMi81VFVoZizt9LO/+kmqT7SYvdNerXrp
 yI+OnnjbRjPENsWoofalJoezM7s4IVyUl9+vxUUfM4E610KNwqVFA/EoofM4hPjE
 1qK9IyjDm40au67lNXZee621t+6VX58/c9TQgVbXWueJqwmZ4cNpacokFpQZywSJ
 +a7M5DUETpph8y9KWMObMwNhkyNmW0ifxzn+8LkDpjOPaEwNy2xks44LLTdOHYtH
 kHKz+doOiy2TGYhYwDDYJGFlc0Z78ksN0zZNAyRYo9Use4GIGho0DcO25nGPTlh9
 y5q9raKAuwVB6juw9djli7XniwbGevcsz84/y2YU+2KY0FSgJuKaSsnsNGWWtVlQ
 lZFFWW2SU4plxjk4Zn3TmSSz5MThSL6kuWXv8M71B79188E/X/rDxTMvsr9b/oB3
 8avPbDtRK7s0FgwiFjQaV/UJQRCH2MuYHeKQpsKYoTG5kDDOc8IohGhQV2GYpT/N
 82LIwbH4I47S/xFgAOY8EVhd4nadAAAAAElFTkSuQmCC
