## symfonie 0.2.5-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: symfonie
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Nov 26 06:46:50 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Aug 27 03:05:37 2010
 # Project:  symfonie.pro
 # Template: app
 # Command: /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake -unix -o Makefile symfonie.pro
