=== src/Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.5.2) on: Fri Aug 13 22:46:04 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4/phonon -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lphonon -lQtSql -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		symfonieplaylist.cpp \
		symfonieplaylistitem.cpp \
		symfonieplaylistitemfolder.cpp \
		symfonieplaylistitemfile.cpp \
		symfonieqslider.cpp \
		symfoniedb.cpp \
		symfoniesong.cpp \
		symfoniemetareader.cpp \
		symfoniethread.cpp \
		symfonieinfowindow.cpp \
		symfonierichtextdelegate.cpp \
		symfonietoolbar.cpp \
		symfonieaboutdialog.cpp \
		symfonietimerwindow.cpp \
		symfonieequalizerwindow.cpp \
		symfoniefiletypesdialog.cpp \
		symfonieoptionsdialog.cpp \
		symfonievolumeslider.cpp \
		symfonievolumedialog.cpp \
		symfonieseekslider.cpp \
		symfonielabelignoreevent.cpp \
		symfonieqmenu.cpp moc_mainwindow.cpp \
		moc_symfoniemediaplayer.cpp \
		moc_symfonieplaylist.cpp \
		moc_symfonieqslider.cpp \
		moc_symfoniedb.cpp \
		moc_symfoniesong.cpp \
		moc_symfoniemetareader.cpp \
		moc_symfonieinfowindow.cpp \
		moc_symfonierichtextdelegate.cpp \
		moc_symfonietoolbar.cpp \
		moc_symfonieaboutdialog.cpp \
		moc_symfonietimerwindow.cpp \
		moc_symfonieequalizerwindow.cpp \
		moc_symfoniefiletypesdialog.cpp \
		moc_symfoniefullscreenexitbutton.cpp \
		moc_symfonieoptionsdialog.cpp \
		moc_symfonievolumeslider.cpp \
		moc_symfonievolumedialog.cpp \
		moc_symfonieseekslider.cpp \
		moc_symfonielabelignoreevent.cpp
OBJECTS       = main.o \
		mainwindow.o \
		symfonieplaylist.o \
		symfonieplaylistitem.o \
		symfonieplaylistitemfolder.o \
		symfonieplaylistitemfile.o \
		symfonieqslider.o \
		symfoniedb.o \
		symfoniesong.o \
		symfoniemetareader.o \
		symfoniethread.o \
		symfonieinfowindow.o \
		symfonierichtextdelegate.o \
		symfonietoolbar.o \
		symfonieaboutdialog.o \
		symfonietimerwindow.o \
		symfonieequalizerwindow.o \
		symfoniefiletypesdialog.o \
		symfonieoptionsdialog.o \
		symfonievolumeslider.o \
		symfonievolumedialog.o \
		symfonieseekslider.o \
		symfonielabelignoreevent.o \
		symfonieqmenu.o \
		moc_mainwindow.o \
		moc_symfoniemediaplayer.o \
		moc_symfonieplaylist.o \
		moc_symfonieqslider.o \
		moc_symfoniedb.o \
		moc_symfoniesong.o \
		moc_symfoniemetareader.o \
		moc_symfonieinfowindow.o \
		moc_symfonierichtextdelegate.o \
		moc_symfonietoolbar.o \
		moc_symfonieaboutdialog.o \
		moc_symfonietimerwindow.o \
		moc_symfonieequalizerwindow.o \
		moc_symfoniefiletypesdialog.o \
		moc_symfoniefullscreenexitbutton.o \
		moc_symfonieoptionsdialog.o \
		moc_symfonievolumeslider.o \
		moc_symfonievolumedialog.o \
		moc_symfonieseekslider.o \
		moc_symfonielabelignoreevent.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_symfonieaboutdialog.h ui_symfonietimerwindow.h ui_symfonieequalizerwindow.h ui_symfoniefiletypesdialog.h ui_symfonieoptionsdialog.h ui_symfonievolumedialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libphonon.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/symfonie1.0.0 || $(MKDIR) .tmp/symfonie1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents mainwindow.h symfoniemediaplayer.h symfonieplaylist.h symfonieplaylistitem.h symfonieplaylistitemfolder.h symfonieplaylistitemfile.h symfonieqslider.h symfoniedb.h symfoniesong.h symfoniemetareader.h symfoniethread.h symfonieinfowindow.h symfonierichtextdelegate.h symfonietoolbar.h symfonieaboutdialog.h symfonietimerwindow.h symfonieequalizerwindow.h SymfonieConstants.h symfoniefiletypesdialog.h symfoniefullscreenexitbutton.h symfonieoptionsdialog.h symfonievolumeslider.h symfonievolumedialog.h symfonieseekslider.h symfonielabelignoreevent.h symfonieqmenu.h .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp symfonieplaylist.cpp symfonieplaylistitem.cpp symfonieplaylistitemfolder.cpp symfonieplaylistitemfile.cpp symfonieqslider.cpp symfoniedb.cpp symfoniesong.cpp symfoniemetareader.cpp symfoniethread.cpp symfonieinfowindow.cpp symfonierichtextdelegate.cpp symfonietoolbar.cpp symfonieaboutdialog.cpp symfonietimerwindow.cpp symfonieequalizerwindow.cpp symfoniefiletypesdialog.cpp symfonieoptionsdialog.cpp symfonievolumeslider.cpp symfonievolumedialog.cpp symfonieseekslider.cpp symfonielabelignoreevent.cpp symfonieqmenu.cpp .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents mainwindow.ui symfonieaboutdialog.ui symfonietimerwindow.ui symfonieequalizerwindow.ui symfoniefiletypesdialog.ui symfonieoptionsdialog.ui symfonievolumedialog.ui .tmp/symfonie1.0.0/ && (cd `dirname .tmp/symfonie1.0.0` && $(TAR) symfonie1.0.0.tar symfonie1.0.0 && $(COMPRESS) symfonie1.0.0.tar) && $(MOVE) `dirname .tmp/symfonie1.0.0`/symfonie1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/symfonie1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_symfoniemediaplayer.cpp moc_symfonieplaylist.cpp moc_symfonieqslider.cpp moc_symfoniedb.cpp moc_symfoniesong.cpp moc_symfoniemetareader.cpp moc_symfonieinfowindow.cpp moc_symfonierichtextdelegate.cpp moc_symfonietoolbar.cpp moc_symfonieaboutdialog.cpp moc_symfonietimerwindow.cpp moc_symfonieequalizerwindow.cpp moc_symfoniefiletypesdialog.cpp moc_symfoniefullscreenexitbutton.cpp moc_symfonieoptionsdialog.cpp moc_symfonievolumeslider.cpp moc_symfonievolumedialog.cpp moc_symfonieseekslider.cpp moc_symfonielabelignoreevent.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_symfoniemediaplayer.cpp moc_symfonieplaylist.cpp moc_symfonieqslider.cpp moc_symfoniedb.cpp moc_symfoniesong.cpp moc_symfoniemetareader.cpp moc_symfonieinfowindow.cpp moc_symfonierichtextdelegate.cpp moc_symfonietoolbar.cpp moc_symfonieaboutdialog.cpp moc_symfonietimerwindow.cpp moc_symfonieequalizerwindow.cpp moc_symfoniefiletypesdialog.cpp moc_symfoniefullscreenexitbutton.cpp moc_symfonieoptionsdialog.cpp moc_symfonievolumeslider.cpp moc_symfonievolumedialog.cpp moc_symfonieseekslider.cpp moc_symfonielabelignoreevent.cpp
moc_mainwindow.cpp: mainwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_symfoniemediaplayer.cpp: symfonieplaylist.h \
		symfonieplaylistitem.h \
		symfonieplaylistitemfile.h \
		symfonieplaylistitemfolder.h \
		symfoniemediaplayer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfoniemediaplayer.h -o moc_symfoniemediaplayer.cpp

moc_symfonieplaylist.cpp: symfonieplaylistitem.h \
		symfonieplaylistitemfile.h \
		symfonieplaylistitemfolder.h \
		symfonieplaylist.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfonieplaylist.h -o moc_symfonieplaylist.cpp

moc_symfonieqslider.cpp: symfonieqslider.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfonieqslider.h -o moc_symfonieqslider.cpp

moc_symfoniedb.cpp: symfoniedb.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfoniedb.h -o moc_symfoniedb.cpp

moc_symfoniesong.cpp: symfoniesong.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfoniesong.h -o moc_symfoniesong.cpp
