=== debian/changelog ===
symfonie (0.2.5-4) karmic; urgency=low

  * Go to current directory action now scrolls to selected item

 -- Cuong <cuong@cuong-desktop>  Fri, 27 Aug 2010 23:11:45 -0700
