=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cuong Tham <cuongtham@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
 Standards-Version: 3.7.2
-XSBC-Bugtracker: http://thecodecentral.com/contact
+XSBC-Bugtracker: http://thecodecentral.com/symfonie
 
 Package: symfonie
 Architecture: any
